GCLOUD_COMPUTE_HTTPS-HEALTH-CHECKS(1)

NAME

gcloud compute https-health-checks - read and manipulate HTTPS health checks for load balanced instances

SYNOPSIS

gcloud compute https-health-checks COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate HTTPS health checks for load balanced instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create an HTTPS health check to monitor load balanced instances.
delete
    Delete HTTPS health checks.
describe
    Display detailed information about an HTTPS health check.
list
    List Google Compute Engine HTTPS health checks.
update
    Update an HTTPS health check.